section.ui-section
	.ui-section-header
		.ui-section__title <span>3.</span>Buttons
	.ui-section-body.clearfix(style="background: #989898;")
		//button.btn(type="button") Кнопка без стилей
		//br
		a(href="#").btn.btn_primary Подробнее
		button(type="button").btn.btn_secondary Подробнее
		a(href="#").btn.btn_primary.btn_long Узнать подробнее
	.ui-section-footer.clearfix
		p PUG CODE:
		pre.
			a(href="#").btn.btn_primary Подробнее
		pre.
			button(type="button").btn.btn_secondary Подробнее
section.ui-section
	.ui-section-header
		.ui-section__title Popups
	.ui-section-body.clearfix(style="background: #989898;")
		a(href="#", data-popup='open', data-popup-id="#popup-questions").btn.btn_primary Задать вопрос
		button(type="button", data-popup='open', data-popup-id="#popup-order").btn.btn_secondary Подать заявку на участие
		a(href="#", data-popup='open', data-popup-id="#popup-thanks").btn.btn_primary Спасибо
